Model MatchHelp

CRM

List curated CRM records of an object type

getapi.modelmatch.com/v1/crm/members

Authorization

x-api-keystringrequired

API key or OAuth token. See Authentication.

Query parameters

objectTypeenumrequired
Options:peoplecompanies
ownerenum

me scopes to the caller's records; omit for everyone.

Options:me

Responses

200objectThe visible records of the object type, newest first.
Show attributes
dataobject | null[]required
Show child attributes
addedAtnumberrequired
displayobjectrequired
Show child attributes
branchNamestring
branchNmlsIdstring
cbsaCodestring
citystring
companyNamestring
companyNmlsIdstring
contactCheckedAtnumber
countystring
countyFipsstring
locationstring
namestringrequired
statestring
subtitlestring
unitsnumber
volumenumber
zipstring
entityIdstringrequired
entityTypeenumrequired
Options:loagentcompanybranch
lastActivityAtnumber | null
overridesobject
Show child attributes
officeobject
[key: string]string
ownerUserIdstring | null
400objectValidation error
401objectUnauthorized
403objectForbidden (authenticated, but missing required context — e.g. no active organization)
404objectNot found
413objectResponse payload too large — detail endpoint capped to fit Lambda response limits
503objectSearch timed out or the cluster is overloaded — retry after `Retry-After` seconds.